:root {
    /*  General */
    --green: #558b2f;
    --green-light: #92d050;
    --orange: #f89406;
    --red: #d62121;
    

    /* Lock icons */
    --compose-lock: var(--black);
    --file-encrypted: var(--text-gray);
    --mail-detail-lock: var(--text-gray);

    /* Compose key colors */
    --trusted-key: var(--green);
    --un-trusted-key: var(--orange);
    --bad-key: var(--red);
    --guard-guest: var(--green);

    /* Settings */
    --revoked-key: #d62121;
    --expired-key: #d62121;

    /** Stripes red.  Used for expired/revoked key alert **/
    --red-stripes-pri: #fbdcdc;
    --red-stripes-sec: #f3c0c0;
    --red-stripes-text: #d20c0c;



}